Subject: bug#8119: 24.0.50; `mark-active' needs its doc string

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Feb 2011 17:40:07 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> Date: Sat, 26 Feb 2011 07:27:20 -0800
> 
> > FWIW, I see no harm at all in retitling, and I do see a certain
> > value in having the title express the essence of the bug report.
> 
> And do you see such a policy as the general practice elsewhere?

On my daytime job, I frequently retitle bug reports, because many of
my co-workers don't know how to express themselves in English too
well.  I have yet to see anyone complain about that; all of the
correspondence about bugs quotes their numbers anyway.